package com.njcn.pojo.terminal;

/**
 * @Description
 * @Author cdf
 * @Date 2020/8/14 14:23
 **/
public class UpDevVO {
    private String devIndex;
    private String devName;

    public String getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(String devIndex) {
        this.devIndex = devIndex;
    }

    public String getDevName() {
        return devName;
    }

    public void setDevName(String devName) {
        this.devName = devName;
    }
}
